
    html,
    body,
    header,

    .carousel {
      height: 60vh;

    }

    @media (max-width: 740px) {

      html,
      body,
      header,
      .carousel {
        height: 100vh;
      }
    }

    @media (min-width: 800px) and (max-width: 850px) {

      html,
      body,
      header,
      .carousel {
        height: 100vh;
      }
    }

.mezera {height:80px;}
.ruka {cursor: pointer;}
H1.smaller {font-size: 1.55em}
    H2.smaller {font-size: 1.35em}
    H3.smaller {font-size: 1.25em}
nav.navsmaller {font-size: 0.70em}
.nav-link-muj {border: 1px solid #80deea; padding:5px; background-color: #e0f7fa; color:#000; margin-bottom: 2px;}
.active-muj {background: #00838f; color:#FFF; padding:10px;}

    .foto {float:left; border: 1px solid #ddd; padding: 4px; margin: 5px; width:195px; height:250px;text-align:center;vertical-align: center;}
    .foto:hover {border: 1px solid #aaa; }
    .foto_obraz {height:130px; padding: 5px;}
    .foto_popis {height: 90px; }
    .foto_text { font-size: 0.8em; padding: 8px}
.velikost {height:120px;}
    /*kosik*/
    .ctverec_seda { background: #eee; margin:10px; padding:10px; text-align:center}
    .cislo_ctverec {margin:10px; height:60px; width:110px; background: #ddd; }

    .ctverec_hover { background: #f6d8a4; margin:10px; padding:10px; text-align:center}
    .cislo_ctverec_hover {margin:10px; height:60px; width:110px; background: #f5bc58; }

    .cislo {font-size: 3em; padding: 10px; font-weight:bolder}
    .text_ctverec {font-size: 0.9em;}

    #souhrn {float:right; width: 150px;  border: 1px solid #aaa; margin:10px 0 10px 10px}
    .nadpis_souhrn {background: #f0f0f0; padding: 10px; text-align:center;color:#222}
    .polozky {border-bottom: 1px solid #ccc; padding: 5px; font-size:0.8em}
    .polozky_b {border-bottom: 1px solid #ccc; padding: 5px; background: #f0f0f0;font-size:0.98em}
    .cena_souhrn {text-align:right; padding-top:5px}
    .smazat {text-align:center; font-size:0.8em; padding:3px}

    .velikost_cenik {height:365px;}
    .pngobr {height:30px;}
    .pngobr1 {height:100px;}